Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05781 Documentation Typo Always Nov 12, 2014, 19:33 Nov 13, 2014, 18:08
Tester FMecha - aka ArtLine View Status Public Platform MAME (Official Binary)
Assigned To AWJ Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver cps2.cpp
Version 0.151 Fixed in Version 0.156 Build Normal
Summary 05781: hsf2, hsf2a, hsf2j: All sets except the Phoenix Edition incorrectly use Arabic numeral in the title instead of Roman numerals
Description All non-Phoenixed sets of HSF2 incorrectly uses the Arabic numeral in the title ("2"), which is not used officially anywhere except in the game's startup screen (the one which says, for instance, in hsf2, "HYPER STREET FIGHTER 2 - 040202 - USA" - every other screen and Capcom's official stuff uses the Roman numeral "II"). The Phoenixed Asian set (hsf2d) gets it right, though.
Steps To Reproduce
[path to MAME]> mame hypers

Unknown system 'hypers'

"hypers" approximately matches the following
supported games (best match first):

...
hsf2 Hyper Street Fighter 2: The Anniversary Edition (USA 040202)
hsf2a Hyper Street Fighter 2: The Anniversary Edition (Asia 040202)
hsf2d Hyper Street Fighter II: The Anniversary Edition (Asia 040202
Phoenix Edition) (bootleg)
hsf2j Hyper Street Fighter 2: The Anniversary Edition (Japan 031222)
...
("hypers" is used to trigger this search)
Additional Information
Flags
Regression Version
Affected Sets / Systems hsf2, hsf2a, hsf2j
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.11247
FMecha - aka ArtLine
Tester
Nov 13, 2014, 15:40
edited on: Nov 14, 2014, 09:57
I read again the approx. matches and noticed it was hsf2d (the Phoenixed Asian set) that uses the right numeral.